recovery:
  state:
    round: 158
    hash: "7dcbe93ef49bebf7c136d6d6066c64958995b88705f08a6ae48146dfeec87051f371a8a5feb1d1a82f6dea5ff302b155"
    timestamp: "2025-09-25T05:45:00.497094Z"
  bootstrap: null
  package: null
  stream: null
